<ion-tabs>

    <ion-tab-bar slot="bottom">
        <ion-tab-button tab="home">
            <ion-icon name="home"></ion-icon>
            <ion-label>Home</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="categories">
            <ion-icon name="apps"></ion-icon>
            <ion-label>Categories</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="trending">
            <ion-icon name="analytics"></ion-icon>
            <ion-label>Trending</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="myplaylist">
            <ion-icon name="musical-note"></ion-icon>
            <ion-label>My Playlist</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="appsettings">
            <ion-icon name="cog"></ion-icon>
            <ion-label>Settings</ion-label>
        </ion-tab-button>
    </ion-tab-bar>

</ion-tabs>